{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Order Dispatch Detail</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>

            <th>Dispatch ID</th>
            <th>SKU Code</th>
            <th>Quantity</th>
            <th>Warehouse ID</th>

        </tr>
        </thead>
        <tbody>
            {% for detail in dispatch_detail %}
                <tr>
                    <td>{{detail.dispatch_id}}</td>
                    <td>{{detail.sku_code}}</td>
                    <td>{{detail.quantity}}</td>
                    <td>{{detail.warehouse_id}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}